Sector Name: INSURANCE - Bug #2425

Domestic insurance-->External-->Schedule 2--> Qus.19-->when applicant add a new Row Sequence
is getting wrong.2 shareholder percentage field can't exceed 100%.

05/27/2022 06:16 PM - Mohd Irfan

Status: Closed Start date: 05/27/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug

Domestic insurance-->External-->Schedule 2--> Qus.19-->

1. when applicant add a new Row Sequence is getting wrong
2. shareholder percentage field can't exceed 100%.

see attached screenshot:

19. All beneficial owners, directors, and controllers of the applicant should complete and submit with this application Schedule 5 (Information in support of anapplication).
Application is accordingly hereby made for the licence specified above and it is certified that all the particulars contained in the Application and in the documents accompanying it or

otherwise furnished in the sunnort hereof are true and correct and that anv chanae ta the information submitted will be communicated to the Financial Services Commision forthwith

19. All beneficial owners, directors, and controllers of the applicant should complete and submit with this application Schedule 5 (Information in support of anapplication).
History

#1 - 05/27/2022 06:19 PM - Mohd Irfan
- File clipboard-202205271819-zjjg1.png added

- Subject changed from Domestic insurance-->External-->Schedule 2--> Qus.19-->when applicant add a new Row Sequence is getting wrong to
Domestic insurance-->External-->Schedule 2--> Qus.19-->when applicant add a new Row Sequence is getting wrong.2 shareholder percentage field
can't exceed 100%.

- Description updated

#2 - 05/27/2022 06:19 PM - Mohd Irfan
- Priority changed from Normal to High

04/03/2025 12




#3 - 06/03/2022 11:34 AM - sunil gupta

- Status changed from New to Resolved

#4 - 06/03/2022 05:36 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
